@charset "UTF-8";
/* CSS Document */


body  {
	font-family: Verdana, sans-serif;
	margin: 0; 
	padding: 0;
	background-color:#546973;
	background-repeat:repeat-x;
}

img { 
	border:none;
}

img a { 
	border:none;
}

img a:hover { 
	border:none;
}

a:focus {
  outline:none;
}

.homebtn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #fff;
	letter-spacing:1px;
	text-decoration:underline;
	padding-right:12px;
}

.headline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #2c5a89;
	text-align:left;
	padding: 0px 0px 0px 8px;
}

.copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:#2c5a89;
	padding: 4px 8px 3px 8px;
	line-height:16px;
	text-align:left;
}

.subline {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style:italic;
	color:#2c5a89;
	letter-spacing:1px;
	padding: 0px 0px 0px 8px;
	text-align:left;
}


.footer {
	font:Verdana, Geneva, sans-serif;
	font-size:9px;
	color:#FFF;
}
.impress_head {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	line-height:45px;
	letter-spacing: 1px;
	font-style: normal;
	padding: 2px 0 2px 4px;
	font-weight: normal;
	background-image:url(img/textBGi.png);
	-webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	color: #eee;
}
.impress_copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height:17px;
	color: #CCC;
}
.impress_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFF;
}

.impress_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-image:url(img/linkBG.png);
	-webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding: 2px 0 2px 4px;
	font-variant: normal;
	text-transform: uppercase;
	line-height:21px;
	display:block;
	color: #364850;
}

a {
	color: #364850;
}

p a {
	color: #2c5a89;
	background-color:#fff;
	-webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding-top:2px;
	padding-left: 2px;
	padding-right:2px;
	padding-bottom:2px;
}

p a:hover {
	color: #2c5a89;
	background-image:url(img/textBG.png);
	-webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	padding-left: 2px;
	padding-right:2px;
	padding-bottom:2px;
}

.footer_links {
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
}

.footer_links:hover {
	text-decoration:underline;
}

.copyright {
	font-size:10px;
	color:#FFFFFF;
}